Description: Change needed due to different package installation paths.
Origin: eike@debian.org

--- a/src-QT4/kdiff3.pro
+++ b/src-QT4/kdiff3.pro
@@ -64,11 +64,11 @@ os2 {
 }
 
 unix {
-  documentation.path = /usr/local/share/doc/kdiff3
-  documentation.files = ../doc/*
+  documentation.path = /usr/share/doc/kdiff3
+#  documentation.files = ../doc/*
 
   INSTALLS += documentation
 
-  target.path = /usr/local/bin
+  target.path = /usr/bin
   INSTALLS += target
 }
